{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar sebagai Guru/Dosen</title>
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="card">
        <div class="card-content">
            <h3> Pendaftaran Guru/Dosen </h3> 
        </div>
        <div class="card-content">

            <form action="{% url 'main:register_pengajar' %}" method="POST">
                {% csrf_token %}
                {{form.as_p}}
                <input type="submit" value="Daftar!" class="btn btn-success btn-primary">
            </form>
        </div>
    </div>
</div>
{% endblock content %}
